.p-section-hero-style1 > .wpb_column > .vc_column-inner > .wpb_wrapper {
  position: relative;
  height: 35vh;

  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.p-section-hero-style1--center > .wpb_column > .vc_column-inner > .wpb_wrapper {
  align-items: center;
}

.p-section-hero-style1__video,
.p-section-hero-style1__video > .wpb_wrapper,
.p-section-hero-style1__image,
.p-section-hero-style1__image > .wpb_wrapper,
.p-section-hero-style1__image > .wpb_wrapper > .vc_single_image-wrapper {
  position: absolute;
  z-index: 10;
  inset: 0;
}

.p-section-hero-style1__video video,
.p-section-hero-style1__image img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}

.p-section-hero-style1__content {
  flex: 0 0 100%;
  position: relative;
  z-index: 20;
  color: var(--v-color__light);
  text-align: center;
  background-color: var(--v-color__dark--alpha1);
  padding: 2rem 0;
}

.p-section-hero-style1__content > .wpb_wrapper {
  width: 100%;
  max-width: var(--v-layout__container-size--default);
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--v-layout__container-padding);
  padding-right: var(--v-layout__container-padding);
}

@media (orientation: landscape) {
  .p-section-hero-style1 > .wpb_column > .vc_column-inner > .wpb_wrapper {
    height: 70vh;
  }

  .p-section-hero-style1--sm > .wpb_column > .vc_column-inner > .wpb_wrapper {
    height: 50vh;
  }
}

@media (min-width: 1700px) {
  .p-section-hero-style1__content {
    padding: 3rem 0;
  }
}
